.app-download-page{
    background: #EDF8FE;
    color: #6C6C6C;
}
.hide {
    display: none;
}

.app_title{
    font-size: 0.3rem;
    font-weight: bold;
    position: relative;
    text-align: center;
    color: #51C1FF;
    display: flex;
    margin: 0 auto;
    align-items: center;
    justify-content: center;
}
.app_title .sun{
    width: 0.44rem;
    height: 0.46rem;
    background: url('../images/icon.svg') center no-repeat;
    background-size: 100% 100%;
}
.app_title .sun1{
    margin-right: 0.15rem;
}
.app_title .sun2{
    margin-left: 0.15rem;
}

.app_content{
    width: 7.62rem;
    margin:0 auto;
    background: #fff;
    padding-top: 0.5rem;
    margin-top: 0.2rem;
    padding-bottom: 0.6rem;
}
.app_title2{
    font-size: 0.16rem;
    line-height: 0.3rem;
    margin: 0 auto;
    margin-top: 0.2rem;
    text-align: center;
    max-width: 5rem;

}
.pic_shadow{
    box-shadow: 0 0 0.12rem rgba(153, 153, 153, 0.5);
}
.bline{
    display: inline-block;
    position: relative;
    z-index: 2;
}
.bline::after{
    content: '';
    height: 0.1rem;
    background: #FFFF00;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: -1;
}
.bline2{
    display: inline-block;
    position: relative;
    z-index: 2;
}
.bline2::after{
    content: '';
    height: 0.09rem;
    background: #FFFF00;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: -1;
}

.app_banner,.app_banner_2{
    margin: 0 auto;
    font-size: 0;
    overflow: hidden;
}
.app_banner{
    position: relative;
}
.app_banner img{
    display: block;
    width: 19.2rem;
    height: 7.55rem;
    object-fit: cover;
    margin:0 auto;
}
.app_banner_2 img{
    display: block;
    width: 19.2rem;
    height: 0.92rem;
    object-fit: cover;
    margin:0 auto;
}
.app_banner_btn_group{
    height: 0.88rem;
    position: absolute;
    bottom: 1.68rem;
    display: flex;
    left: 1.37rem;
}
.app_banner_btn{
    width: 2.71rem;
    height: 0.88rem;
}
.app_banner_btn:nth-child(2) {
    margin-left: 0.73rem;
    width: 2.8rem;
}
.app_banner_btn a{
    display: block;
    width: 100%;
    height: 0.88rem;
}


.app_title3{
    font-size: 0.24rem;
    font-weight: bold;
    letter-spacing: -1px;
    line-height: 1;
}

/*part1*/
.app_intro{
    margin-top: 0;
    position: relative;
}
.app_intro_ul{
    margin-top: 0.12rem;
    padding-left: 0.24rem;
    width: 3.2rem;
}
.app_intro_ul_li{
    font-size: 0.17rem;
    line-height: 0.36rem;
}
.app_intro_part1{
    margin-top: 0.4rem;
    padding: 0 0.83rem 0 0.71rem;
    display: flex;
    justify-content: space-between;
}
.app_intro_img1{
    width: 1.92rem;
    height: 3.02rem;
    float: right;
}
.app_intro_part1_right{
    position: relative;
    width: 1.92rem;
    height: 3.02rem;
}
.app_intro_part1_right .app_intro_img2{
    width: 1.22rem;
    height: 1.20rem;
    position: absolute;
    bottom: 0.16rem;
    left: -1.1rem;
}
.app_intro_part2{
    margin-top: 0.4rem;
    padding: 0 0.75rem 0 0.71rem;
    display: flex;
    justify-content: space-between;
}
.app_intro_part2_right{
    width: 2.44rem;
    height: 1.68rem;
    position: relative;
}
.app_intro_img3{
    width: 2.44rem;
    height: 1.68rem;
    float: left;
}
.app_intro_img33{
    width: 2.66rem;
    height: 0.55rem;
    position: absolute;
    bottom: -0.08rem;
    left: -0.11rem;
}
.app_intro_part3{
    width: 7.12rem;
    margin: 0 0.25rem;
    background: #ECF7FD;
    border-radius: 0.13rem;
    padding: 0.23rem 0.2rem 0;
    display: flex;
    margin-top: 0.6rem;
}
.app_intro_part3_qr_1{
    width: 1.15rem;
    height: 1.13rem;
}
.app_intro_part3_qr_1 img{
    width: 1.15rem;
    height: 1.13rem;
    display: block;
    object-fit: cover;
}
.app_intro_part3_qr_2 img{
    width: 1.14rem;
}
.app_intro_part3_l_title{
    font-size: 0.17rem;
    letter-spacing: -1px;
    background: #51C1FF;
    border-radius: 0.1rem;
    display: flex;
    color: #fff;
    align-items: center;
    justify-content: center;
    padding: 0 0.1rem;
    position: relative;
    min-height: 0.34rem;
}
.app_intro_part3_l_title::after {
    content: '';
    position: absolute;
    bottom: -0.1rem;         /* 往下移三角高度的距离 */
    left: 0.35rem;
    transform: translateX(-50%) rotate(5deg);  /* 负角度往左斜 */
    width: 0;
    height: 0;
    border-left: 0.1rem solid transparent;
    border-right: 0.1rem solid transparent;
    border-top: 0.12rem solid #51C1FF;  /* 颜色和气泡背景一致 */
}
.app_intro_part3_content_l{
    width: 1.42rem;
    height: 1.28rem;
    margin-left: -0.1rem;
}
.app_intro_part3_img1{
    width: 100%;
    display: block;
    object-fit: cover;
}
.app_intro_part3_content{
    display: flex;
    margin-top: 0.2rem;
}
.app_intro_part3_content_r{
    font-size: 0.18rem;
    line-height: 0.28rem;
    padding-left: 0.16rem;
}
.app_intro_part3_content_r .app_intro_part3_p:nth-child(1) {
    padding-top: 0.05rem;
}
.app_intro_part3_content_r .app_intro_part3_p{
    padding-top: 0.1rem;
}
.app_intro_part3_content_r span{
    color: #FE6047;
    font-weight: bold;
    line-height: 0.28rem;
}
.app_intro_part3_content_r .sp2{
    font-size: 0.24rem;
}
.app_intro_part3_right{
    display: flex;
    margin-left: 0.25rem;
    justify-content: space-between;
    flex: 1;
}
.app_intro_part3_qr_2{
    margin-top: 0.07rem;
}
/*两边定位*/
.app_part1_logo{
    position: absolute;
}
.app_part1_logo{
    position: absolute;
    display: flex;
    flex-direction: column;
    align-items: center;
    top: 2.48rem;
    left: -4.4rem;
}
.app_part1_logo img{
    width: 1.9rem;
    height: 1.9rem;
}
.app_part1_logo p{
    font-size: 0.46rem;
    font-weight: bold;
    color: #3D3D3D;
    line-height: 1;
    margin-top: 0.3rem;
}
.app_part1_download{
    position: absolute;
    top: 2.48rem;
    right: -3.8rem;
}
.app_part1_download_1{
    background: #fff;
    width: 1.88rem;
    height: 1.88rem;
    display: flex;
    align-items: center;
    justify-content: center;
}
.app_part1_download_1 img{
    width: 1.65rem;
    height: 1.65rem;
    display: block;
    object-fit: cover;
}
.app_part1_download_2{
    width: 1.89rem;
    height: 0.61rem;
    margin-top: 0.12rem;
}
.app_part1_download_2 a{
    width: 1.89rem;
    height: 0.61rem;
    display: block;
}
.app_part1_download_2 img{
    width: 100%;
    display: block;
    object-fit: cover;
}
.app_part1_download_qr:nth-child(2){
    margin-top: 0.3rem;
}

/*part2*/
.app_adv{

}
.app_adv_ul{
    padding: 0 0.54rem 0 0.8rem;
}
.app_adv_item{
    display: flex;
    align-items: center;
    justify-content: space-between;
    gap: 0.23rem;
    margin-top: 0.23rem;
}
.app_adv_item:nth-child(1) {
    margin-top: 0.46rem;
}
.app_adv .app_adv_p1{
    font-size: 0.22rem;
    font-weight: bold;
    line-height: 1;
}
.app_adv .app_adv_p2{
    font-size: 0.16rem;
    line-height: 0.28rem;
    margin-top: 0.1rem;
}
.app_adv .app_adv_l{
    width: 1.81rem;
    height: 1.42rem;
    border-radius: 0.21rem;
    background: #ECF7FD;
}
.app_adv .app_adv_r{
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: start;
}
.app_adv .app_adv_l .img1{
    width: 1.04rem;
    height: 1.08rem;
    margin-top: 0.12rem;
    margin-left: 0.38rem;
}
.app_adv .app_adv_l .img2{
    width: 0.86rem;
    height: 1.17rem;
    margin-top: 0.14rem;
    margin-left: 0.48rem;
}
.app_adv .app_adv_l .img3{
    width: 1.28rem;
    height: 0.96rem;
    margin-top: 0.23rem;
    margin-left: 0.38rem;
}
.app_adv .app_adv_l .img4{
    width: 0.92rem;
    height: 1.12rem;
    margin-top: 0.15rem;
    margin-left: 0.45rem;
}
.app_adv .app_adv_l .img5{
    width: 0.92rem;
    height: 1.15rem;
    margin-top: 0.13rem;
    margin-left: 0.45rem;
}
.app_adv .app_adv_l .img6{
    width: 1.08rem;
    height: 1.13rem;
    margin-top: 0.14rem;
    margin-left: 0.37rem;
}

/*part3*/
.app_method_list{
    padding-left: 0.96rem;
}
.app_method_item{
    padding-bottom: 0.51rem;
    padding-left: 0.4rem;
    margin-top: -0.05rem;
    background: url("../images/app2/part3_line.svg") 0.08rem top repeat-y;
}
.app_method_item:nth-child(1) {
    padding-top: 0;
}
.app_method_item:nth-child(3) {
    background: none;
    padding-bottom: 0;
}
.app_method_p5{
    width: 3.78rem;
    height: 2.57rem;
    overflow: hidden;
    background: #51C1FF;
    border-radius: 0.21rem;
    padding-top: 0.36rem;
    margin-top: 0.25rem;
}

.app_method_p5 .app_method_img .img1{
    width: 1.54rem;
}
.app_method_p5 .app_method_img .img2{
    width: 1.54rem;
}
.app_method_p5 .app_method_img .img3{
    width: 1.54rem;
}
.app_method_p5 .app_method_img .img4{
    width: 2.66rem;
}
.app_method_item2 .app_method_img{
    display: flex;
    padding: 0 0.25rem;
    align-items: center;
    justify-content: space-between;
}
.app_method_item3 .app_method_img{
    padding: 0 0.55rem;
}
.app_method_download_1{
    width: 0.55rem;
}
.app_method_download a{
    width: 0.55rem;
    height: 0.55rem;
    display: block;
}
.app_method_download a img{
    width: 100%;
    display: block;
    object-fit: cover;
}
.app_method_p5 .app_method_download{
    display: flex;
    flex-direction: column;
    padding-left: 0.52rem;
    gap: 0.28rem;
    margin-top: 0.4rem;
}
.app_method_item1 .app_method_p5{
    display: flex;
}
.app_method_item1 .app_method_p5 .app_method_img{
    padding-left: 0.44rem;
}
.app_method_p1{
    font-size: 0.24rem;
    font-weight: bold;
    color: #51C1FF;
    line-height: 1;
    position: relative;
}
.app_method_p1::after {
    content: '';
    position: absolute;
    left: -0.4rem;
    top: 0.04rem;
    width: .18rem;
    height: .18rem;
    background: url("../images/app2/part3_dian.svg") center center no-repeat;
    background-size: 0.18rem 0.18rem;

}
.app_method_p2{
    font-size: 0.22rem;
    font-weight: bold;
    color: #50C1FF;
    line-height: 0.3rem;
    margin-top: 0.15rem;
}
.app_method_p3{
    font-size: 0.18rem;
    line-height: 0.28rem;
}
.app_method_p4{
    font-size: 0.16rem;
    line-height: 0.26rem;
    margin-top: 0.1rem;
}

/*part4*/
.app_faq{
    background: none;
}
.app_faq_content{
    margin-top: 0.47rem;
}
.faq_r_main_li:not(:first-child) {
    margin-top: 0.44rem;
}
.faq_r_main_li .arrow {
    position: absolute;
    top: 0;
    height: 100%;
    right: .3rem;
    width: .26rem;
    z-index: 9;
}
.faq_r_main_li .plus {
    background: url(../images/jia.svg) no-repeat center;
    background-size: 100%;
}
.faq_r_main_li .jian {
    background: url(../images/jian.svg) no-repeat center;
    background-size: 100%;
}
.faq_r_main_q{
    background: #4FC1FF;
    position: relative;
    border-radius: 0.09rem;
    padding: 0.15rem 0;
}
.faq_r_main_q_t{
    font-size: 0.22rem;
    font-weight: bold;
    line-height: 0.32rem;
    color: #FFFFFF;
    padding-right: 0.52rem;
}
.faq_r_main_q_img{
    width: 0.53rem;
    height: 0.41rem;
    margin-right: 0.1rem;
    margin-left: 0.21rem;
}
.faq_r_main_q_img img{
    width: 100%;
}
.faq_r_a_text{
    font-size: 0.2rem;
    color: #6C6C6C;
    line-height: 0.35rem;
    word-break: break-word;
    margin-top: 0;
}
.faq_r_main_a{
    margin-top: 0.33rem;
}
.faq_r_main_a .letter{
    padding-left: 0.4rem;
    font-size: 0.23rem;
    font-weight: bold;
}

@media(max-width: 767px) {
    .container{
        width: 100%;
    }
    .app_container{
        width: 100%;
        padding: 0 0.28rem;
    }
    .app_content{
        width: auto;
        border-radius: 0.32rem;
        margin-top: 0.8rem;
    }
    .app_banner,.app_banner_2{
        width: 100vw;
    }
    .app_banner img {
        display: block;
        width: 7.52rem;
        object-fit: cover;
        height: auto;
    }
    .bline::after{
        height: 0.13rem;
        bottom: 0;
    }

    .app_title{
        font-size: 0.4rem;
    }
    .app_title2{
        font-size: 0.3rem;
        line-height: 0.48rem;
        margin-top: 0.14rem;
        max-width: 5.5rem;
    }
    .app_title3{
        font-size: 0.36rem;
        line-height: 0.36rem;
    }
    .app_title .sun{
        width: 0.48rem;
        height: 0.52rem;
    }
    .app_title .sun1{
        margin-right: 0.12rem;
    }
    .app_title .sun2{
        margin-left: 0.12rem;
    }
    .app_banner_btn_group {
        height: 0.96rem;
        position: absolute;
        bottom: 0.57rem;
        display: flex;
        left: 0.46rem;
    }
    .app_banner_btn {
        width: 3.09rem;
        height: 0.97rem;
    }
    .app_banner_btn:nth-child(2) {
        width: 3.17rem;
        margin-left: 0.37rem;
    }
    .app_banner_btn a{
        height: 0.97rem;
    }

    /*intro*/
    .app_intro_img1{
        width: 3.74rem;
        height: 5.24rem;
    }
    .app_intro_img2{
        width: 1.96rem;
        height: 1.92rem;
    }
    .app_intro_img3{
        width: 5.3rem;
        height: 3.66rem;
    }
    .app_intro_img33{
        width: 5.86rem;
        height: 1.2rem;
    }
    .app_intro_part1{
        flex-direction: column;
        padding: 0 0.16rem;
        margin-top: 0.84rem;
    }
    .app_intro_ul{
        width: auto;
    }
    .app_intro_ul_li{
        font-size: 0.28rem;
        line-height: 0.52rem;
    }
    .app_intro_part1_right{
        width: auto;
        height: auto;
        margin-top: 0.4rem;
    }
    .app_intro_part1_right .app_intro_img2{
        width: 1.96rem;
        height: 1.92rem;
    }
    .app_intro_part1_right .app_intro_img2{
        left: 0.48rem;
        bottom: 0;
    }
    .app_intro_img1{
        float: left;
        margin-right: 0;
        margin-left: 2.1rem;
    }
    .app_intro_part2{
        flex-direction: column;
        padding: 0 0.16rem;
        margin-top: 0.78rem;
    }
    .app_intro_part2_right{
        margin-top: 0.4rem;
        width: auto;
        height: auto;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .app_intro_img33{
        left: 0.4rem;
    }
    .app_intro_part3_content_l{
        width: 2.28rem;
        height: 2.04rem;
    }
    .app_intro_part3{
        flex-direction: column;
        width: auto;
        padding: 0.4rem 0.14rem 0.5rem;
        margin: 0 0.08rem;
        margin-top: 0.6rem;
    }
    .app_intro_part3_l_title{
        font-size: 0.28rem;
        height: auto;
        line-height: 0.4rem;
        margin-left: 0.25rem;
        min-height: 0.6rem;
    }
    .app_intro_part3_content_r{
        font-size: 0.31rem;
        line-height: 0.5rem;
        font-weight: bold;
    }
    .app_intro_part3_content_r .sp2{
        font-size: 0.42rem;
    }
    .app_intro_part3_right{
        margin-left: 0;
        gap: 0.36rem;
        justify-content: space-around;
    }
    .app_intro_part3_right{
        width: 3.08rem;
        height: 1rem;
    }
    .app_intro_part3_qr_2{
        margin-top: 0;
    }
    .app_intro_part3_qr_2 img{
        width: 3.08rem;
        height: 1rem;
    }
    .app_intro_part3_l_title::after {
        content: '';
        position: absolute;
        bottom: -0.15rem;
        left: 0.55rem;
        transform: translateX(-50%) rotate(5deg);
        width: 0;
        height: 0;
        border-left: 0.18rem solid transparent;
        border-right: 0.18rem solid transparent;
        border-top: 0.24rem solid #51C1FF;
    }
    .app_intro_part3_p:nth-child(2){
        margin-top: 0.2rem;
    }
    .app_intro_part3_p:nth-child(3){
        margin-top: 0.2rem;
    }
    .app_intro_part3_content_l{
        margin-top: 0.4rem;
        margin-left: 0.02rem;
    }
    .app_intro_part3_content_r{
        padding-left: 0.1rem;
    }

    /*adv*/
    .app_adv_ul{
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        padding: 0 0.3rem;
        justify-content: space-between;
        margin-top: 0.58rem;
    }
    .app_adv_item{
        width: 3rem;
        flex-direction: column;
        margin-top: 0;
        margin-bottom: 0.2rem;
    }
    .app_adv .app_adv_l{
        width: 2.72rem;
        height: 2.04rem;
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .app_adv .app_adv_p1{
        font-size: 0.32rem;
        height: auto;
        line-height: 1;
        /*overflow: hidden;*/
        text-align: center;
        margin: 0 auto;
    }
    .app_adv .app_adv_p2{
        font-size: 0.26rem;
        line-height: 0.48rem;
        margin-top: 0.12rem;
    }
    .app_adv_item:nth-child(1){
        margin-top: 0;
    }
    .app_adv .app_adv_l .img1{
        width: 1.52rem;
        height: 1.72rem;
    }
    .app_adv .app_adv_l .img2{
        width: 1.26rem;
        height: 1.74rem;
    }
    .app_adv .app_adv_l .img3{
        width: 1.86rem;
        height: 1.41rem;
    }
    .app_adv .app_adv_l .img4{
        width: 1.28rem;
        height: 1.56rem;
    }
    .app_adv .app_adv_l .img5{
        width: 1.26rem;
        height: 1.58rem;
    }
    .app_adv .app_adv_l .img6{
        width: 1.42rem;
        height: 1.48rem;
    }
    .app_adv .app_adv_l img{
        margin-top: 0 !important;
        margin-left: 0 !important;
    }

    /*method*/
    .app_method_list{
        margin-top: 0.46rem;
        padding: 0 0.16rem;
    }
    .app_method_p1{
        font-size: 0.4rem;
        line-height: 1;
    }
    .app_method_p2{
        font-size: 0.36rem;
        line-height: 0.54rem;
        margin-top: 0.3rem;
    }
    .app_method_p3{
        font-size: 0.32rem;
        line-height: 0.5rem;
        margin-top: 0.12rem;
    }
    .app_method_p4{
        font-size: 0.28rem;
        line-height: 0.48rem;
        margin-top: 0.14rem;
    }
    .app_method_p1::after{
        width: 0.32rem;
        height: 0.32rem;
        background-size: 0.32rem 0.32rem;
        top: 0;
        left: -0.48rem;
    }
    .app_method_p5{
        width: 6.15rem;
        height: 4.2rem;
        border-radius: 0.42rem;
        padding-top: 0.53rem;
    }
    .app_method_item1 .app_method_p5 .app_method_img{
        padding-left: 0.72rem;
    }
    .app_method_p5 .app_method_img .img1{
        width: 2.56rem;
    }
    .app_method_p5 .app_method_img .img2{
        width: 2.56rem;
    }
    .app_method_p5 .app_method_img .img3{
        width: 2.56rem;
    }
    .app_method_p5 .app_method_img .img4{
        width: 4.92rem;
    }
    .app_method_item3 .app_method_img{
        padding: 0 0.6rem;
    }
    .app_method_download a{
        width: 0.91rem;
        height: 0.91rem;
    }
    .app_method_p5 .app_method_download{
        padding-left: 0.86rem;
    }
    .app_method_item2 .app_method_img{
        padding: 0 0.4rem;
    }

    /*faq*/
    .faq_r_main_q{
        padding: 0.4rem 0;
    }
    .faq_r_main_q_img{
        width: 0.88rem;
        height: 0.68rem;
        margin-left: 0.18rem;
    }
    .faq_r_main_q_t{
        font-size: 0.32rem;
        line-height: 0.4rem;
    }
    .faq_r_main_li .arrow{
        width: 0.44rem;
        font-weight: bold;
    }
    .faq_r_a_text{
        font-size: 0.28rem;
        line-height: 0.48rem;
    }
    .faq_r_main_a .letter{
        font-size: 0.32rem;
    }
}